[<text>
<title>chirac, reagan discuss arms control, trade</title>
<dateline>    washington, march 31 - </dateline>french prime minister jacques chirac
opened talks with president ronald reagan expected to focus on
superpower arms control moves and trade issues.
    french officials said a major aim of chirac's visit was to
present france's concern that the united states might ignore
european security interests in any accord with moscow on
removing medium-range nuclear missiles from the continent.
    but reagan was expected to assure chirac that he will not
agree to a deal at the geneva superpower talks that would give
the russians superiority in shorter-range systems, diplomats
said.
    france has expressed doubts about removing u.s. missiles
from europe so long as the soviet union maintains an edge in
other weaponry, particularly shorter-range rockets,
conventional forces and chemical weapons.
    speaking last night, chirac set out the french position
saying: "any agreement on intermediate nuclear forces should
mention how equality can be achieved in short-range missiles."
    reagan and chirac meanwhile signed an agreement ending a
dispute between two leading research institutes over patent
rights to a blood screening test for the deadly disease aids.
    in a joint statement, chirac and reagan said the pasteur
institute in paris and the national cancer institute, of
bethesda, maryland, agreed to give part of the royalties from
the test to a new foundation dedicated to the wordwide fight
against aids (acquired immune deficiency syndrome).
    "this agreement opens a new era in franco-american
cooperation, allowing france and the united states to join
their efforts to control this terrible disease in the hopes of
speeding the development of an aids vaccine and cure," reagan
said at the signing ceremony. 
    he said the two parties would share the patent and give 80
per cent of the royalties received to the new foundation.
    the foundation would also raise private funds and would
donate 25 per cent of its money to combat aids in less
developed countries. 
    both leaders stressed the long ties between france and the
united states during a welcoming ceremony in the white house
east room, with reagan describing france as "america's oldest
ally in war and peace." 
    "i have come to tell you that we are remain motivated by the
same ideals of freedom, by the same will to face the dangers
which we both confront -- terrorism, war, hunger, poverty, new
diseases and drugs," chirac replied.
    but the two countries are likely to have less to agree on
over the issue of trade, where chirac is worried about a rise
in protectionism in the u.s. congress. 
    a senior u.s. official yesterday dismissed a french idea to
sell cut-price grain to poor countries in africa as a way of
lessening surplus stocks.
    chirac is expected to canvass support for the idea, first
proposed by french agriculture minister francois guillaume,
during his two-day visit to washington.
    the u.s. official described the idea as a "grain producers'
opec" -- a reference to the organization of petroleum exporting
countries -- and said it went against the reagan
administration's desire to lessen government intervention in
trade.
 reuter
</text>]